Subject: Re: [dhcwg] Reminder - Call for Agenda Items for IETF-88 (Vancouver)

From: "Bernie Volz (volz)" <[email-masked]>
Date: Wed, 16 Oct 2013 14:37:44 +0000

Hi:

Just a reminder to submit agenda items (see earlier email below for details on what you need to provide).

>From the requests so far received and assuming we accept them all and stick to the requested times (which past history has shown rarely happens), we would use up 100 of out 150 minutes. I suspect we have a pretty full agenda as it stands now.

Tomek and I plan to review the requests this coming Monday (Oct 21st) at 11 AM EDT. Requests received after this time will only be accommodated on a time-available basis.

The requests so far (in pretty much the order in which they were received and NOT in the order they may appear on the agenda) are below. This also includes the details in the request (not yet cleaned up for the agenda). If you requested time, please check it is in the list below.

The chairs (and AD) reserve the right to add "high priority" items they deem important to assure forward progress by the WG.

-          Tomek & Bernie

WG Status and Administration - 10 minutes
Requested by: co-chairs
RFC-3315bis Design Team formation - 20 minutes
Requested by: Tomek
I'd like to request a 20 minutes slot for RFC3315bis work. There's no draft yet. I will be the presenter. This time is needed, because 3315bis is in the charter and advancement of the DHCPv6 protocol is one of primary goals of this WG.
This will be more or less a follow-up discussion to the discussion that will happen soon on the mailing list (will send out an initial proposal in couple days). I'd like to discuss the following issues:
*         clarify the goal of the 3315bis work
*         scope of work:
o    coming up with a list of RFCs and drafts that we want to merge
o    coming up with a proposed list of changes + justifications why they are necessary
*         call for volunteers
*         work organisation (a "design" or "editors" team? where to store intermediate draft revisions?)
Route Problem at Relay during DHCPv6 Prefix Delegation - 10 minutes
Requested by: Alexandru Petrescu [email-masked]<mailto:[email-masked]>
*         Title: "Route Problem at Relay during DHCPv6 Prefix Delegation"
*         Authors: under discussion, committed M. Boucadair, L. Yeh and A. Petrescu.
*         Time needed: 5-10 min.
*         Why time needed: because several diverging opinions were expressed with respect to the problem form, and to the kind of solution (draft-stenberg, snoop-or-not, routing protoocol). We already discussed publicly, but in private people seem to diverge.
DHCP access network identifier - 10 minutes
Requested by: Shwetha Bhandari [email-masked]<mailto:[email-masked]>
We need 5 mins slot to present the revision we are planning on draft-ietf-dhc-access-network-identifier-00.txt and request for feed back.
*         Draft name or topic - DHCP access network identifier
*         Who will present - Shwetha Bhandari
*         How much time is needed - 5 mins
*         Why is time needed (tell us why you can't get what you need by posting on the mailing list) and what will be covered - We will start the discussion on -01 on the mailer. If there is sufficient feedback received over the mailer to progress the draft then this slot can be dropped. IF the mailer is quiet then as it is a wg draft we may want to poll the audience during the meeting to help review this.
We are revising the draft to address offline review comments received for a specific suboption/option to disambiguate it. We will also send the details of change -01 to the wg as soon as we submit the same tentatively end of this week.
Secure DHCPv6 - 10 minutes
Requested by: Sheng Jiang [email-masked]<mailto:[email-masked]>
Yes, I would like to present this in the Vancouver. 10 minutes for presentation should be fine.
Stateless Reconfiguration - 15 minutes
Requested by: Sheng Jiang [email-masked]<mailto:[email-masked]>
I'd like to request a 15 minutes slot for reconfiguration in stateless DHCPv6 work, as URI below. I will be the presenter. This time is needed, because this is an un-support issue in current stateless DHCPv6. It is definitely in the scope of DHC WG.
http://www.ietf.org/internet-drafts/draft-jiang-dhc-stateless-reconfiguration-00.txt
The authors would like to get reviews by the WG, particularly on whether this problem are valid. We are also open for discussion regarding to solution design. Several design questions are listed in the document for WG to decide.
Handling Unknown DHCPv6 Messages - 10 minutes
Requested by: Qi Sun [email-masked]<mailto:[email-masked]>
*         Name: Handling Unknown DHCPv6 Messages
*         Presenter: Qi Sun
*         Time: 5 min
*         Why: This draft describes how a DHCPv6 node handles messages with unkonwn types, which RFC3315 isn't specific about. This document is on the milestone.
*         What will be covered: Updates on the definition of the 'valid message', and the text causing debates.
Address Registration - 10 minutes
Requested by: Sheng Jiang [email-masked]<mailto:[email-masked]>
We'd like to request a 10 minutes slot for address registration work, as URI below. Suresh will be the presenter for now. This time is needed, because this is a chartered item and the draft has made magnificent changes from previous version.
http://tools.ietf.org/html/draft-ietf-dhc-addr-registration
The authors would like to call comments and reviewers for the current version.

From: [email-masked] [mailto:[email-masked]] On Behalf Of Bernie Volz (volz)
Sent: Sunday, October 06, 2013 3:25 PM
To: [email-masked]
Subject: [dhcwg] Call for Agenda Items for IETF-88 (Vancouver)
Importance: High

Hi:

The Vancouver IETF is not that far off (Nov 3-8). See http://www.ietf.org/meeting/88/index.html for more details, including venue information and important dates.

The preliminary agenda has the DHC WG is scheduled for TUESDAY, November 5 from 0900-1130 PST.

Please also note:

  *   2013-10-07 (Monday): Working Group Chair approval for initial document (Version -00) submissions appreciated by UTC 24:00.
  *   2013-10-11 (Friday): Final agenda to be published.
  *   2013-10-21 (Monday): Internet Draft submission cut-off (for all drafts, including -00) by UTC 24:00, upload using IETF ID Submission Tool<https://datatracker.ietf.org/submit/>.
We are starting the call for agenda items. The co-chairs will finalize the agenda about two weeks before the meeting and will give priority to items as follows (in this order):

1.       WG documents with active working group discussion or that are deemed critical (i.e., have upcoming milestones)

2.       WG documents with little or no discussion (provided there is a strong reason for the discussion ... i.e., a higher bandwidth discussion is needed)

3.       Non WG documents with active working group discussion

4.       Non WG documents with little or no discussion

We will limit the number of presentations to reduce the chance that we don't get to them all.

Please be sure to focus your presentations on issues that need discussion or input (new work can include an overview, but the focus should be on issues needing resolution). Status updates can be sent to the mailing list.

If you would like time, please indicate:

-          Draft name or topic

-          Who will present

-          How much time is needed

-          Why is time needed (tell us why you can't get what you need by posting on the mailing list) and what will be covered

Thanks.

-          Tomek & Bernie